@charset "utf-8";
.titulo {
	font-size: 36px;
}
body {
	background-image:url(bg.png);
	background-position:center top;
	background-repeat: repeat;
	background-attachment:scroll;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	font-family: Verdana;
}
/*--------- Header Buttons Style -------------- */
.headerBtns{
	margin-bottom:4px;
}
.headerBtns a{
	background-image:url(headerBtnsBG.png);
	border:#999 1px solid;
	color:#333;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	padding-top:6px;
	padding-bottom:6px;
}
.headerBtns a:link{
	color:#333;
}
.headerBtns a:hover {
	background-image:url(headerBtnsBGover.png);
	border:#666 1px solid;
	text-decoration:none;
}
.headerBtns a:visited {
	color:#333;
}

.red {
	color:#F00;		
}
.green {
	color:#0F0;		
}
.black {
	color:#000;		
}

/*Bordes Redondeados*/
.roundframe
{
	padding: 0 10px;
	background: #fbfbfb;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	color: #000;
}
.roundframe dl, .roundframe dt, .roundframe p
{
	margin: 0;
}
.roundframe p
{
	padding: 0.5em;
}
span.upperframe
{
	padding: 0;
	display: block;
	background: url(main_block.png) 0 -90px no-repeat;
	padding-left: 20px;
}
span.upperframe span
{
	padding: 0;
	height: 12px;
	display: block;
	background: url(main_block.png) 100% -90px no-repeat;
}
span.lowerframe
{
	padding: 0;
	display: block;
	background: url(main_block.png) 0 -102px no-repeat;
	padding-left: 20px;
}
span.lowerframe span
{
	padding: 0;
	height: 12px;
	display: block;
	background: url(main_block.png) 100% -102px no-repeat;
}

.clear {
	clear: both;
}

#terms {
	border:#CCC 1px solid;
	background: #333;
	padding: 12px;
} 

/* Styles for rounded headers.
------------------------------------------------------- */
h3.catbg, h3.catbg2, h3.titlebg, h4.titlebg, h4.catbg
{
	overflow: hidden;
	height: 31px;
	line-height: 31px;
	font-size: 12px;
	font-weight: bold;
}
h3.catbg a:link, h3.catbg a:visited, h4.catbg a:link, h4.catbg a:visited, h3.catbg, .table_list tbody.header td, .table_list tbody.header td a
{
	color: #565656;
}
h3.catbg2 a, h3.catbg2
{
	color: #feb;
}
h3.catbg a:hover, h4.catbg a:hover, .table_list tbody.header td a:hover
{
	color: #333;
	text-decoration: none;
}
h3.catbg2 a:hover
{
	color: #fff;
	text-decoration: none;
}
h3.titlebg a, h3.titlebg, h4.titlebg, h4.titlebg a
{
	color: #333;
}
h3.titlebg a:hover, h4.titlebg a:hover
{
	color: #ffa500;
	text-decoration: none;
}
h3.catbg img.icon, h4.titlebg img.icon
{
	vertical-align: middle;
	margin: -2px 5px 0 0;
}
h4.catbg a.toggle img
{
	vertical-align: middle;
	margin: -2px 5px 0 5px;
}
h4.catbg, h4.catbg2 , h3.catbg , h3.catbg2 , .table_list tbody.header td.catbg
{
	background: url(main_block.png) no-repeat 100% -160px;
	padding-right: 9px;
}
h4.titlebg, h3.titlebg
{
	background: url(main_block.png) no-repeat 100% -200px;
	padding-right: 9px;
}
h4.titlebg img.icon
{
	float: left;
	margin: 5px 8px 0 0;
}
div.cat_bar
{
	background: url(main_block.png) no-repeat 0 -160px;
	padding-left: 9px;
	height: 31px;
	overflow: hidden;
	margin-bottom: 1px;
}
div.title_bar
{
	background: url(main_block.png) no-repeat 0 -200px;
	padding-left: 9px;
	height: 31px;
	overflow: hidden;
	margin-bottom: 1px;
}
